Bug 126501 - Fonts don't show up when added to Nautilus
Fonts don't show up when added to Nautilus
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-06-22 11:29 EDT by Daryll
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 17:22:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daryll 2004-06-22 11:29:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8 StumbleUpon/1.906

Description of problem:

When you add a font to your system by dragging it into the Nautilus
fonts:/// window the font doesn't show up in the window. There's no
feedback telling the user that the font has been added to the system. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open fonts:/// in Nautilus
2. Open another directory that contains a font
3. Drag a font from the second directory to the fonts:/// window

Actual Results:  
The fonts:/// shows the fonts available prior to dragging. When you
drag you see the + cursor. When you drop the font there's no feedback
that the font has been added. The list of fonts shown with fonts:///
doesn't include the newly added fonts.

Expected Results:  
The list of fonts shown in fonts:/// should include the newly added font.

Additional info:
Comment 1 Alexander Larsson 2004-08-26 09:55:35 EDT
When you drop a font there you need to refresh the nautilus window,
because due to the way the font method works the file appears with a
different filename, which nautilus can't know.
Comment 2 Matthew Miller 2005-04-26 12:31:23 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Ray Strode [halfline] 2005-05-11 17:22:10 EDT

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.